# Australia Right To Work Check

This check is available in **Australia** :flag\_au:

This check is not available for a [quickscreen](/api/faq.md#what-is-a-quickscreen-and-how-do-i-use-it) :x:

{% tabs %}
{% tab title="Australia" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                  |
| ------------------- | ------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                 |
| {% endtab %}        |              |                                                                                                                                                                                                                                                            |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                            |

### **Parameters**

#### Request flag

Include this flag in the body of your request:

[`request_right_to_work`](/api/api-reference/resources/application-parameters/request-flags.md)

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [Application parameters](/api/api-reference/resources/application-parameters.md)

{% hint style="info" %}
The candidate will be asked to disclose their Australian citizenship status and to provide supporting documentation (proof of citizenship or visa).
{% endhint %}

#### Example request <a href="#example" id="example"></a>

The following example contains fields for someone applying for a license.

```json
{
	"email": "example@certn.co",
	"request_right_to_work": true
}
```

### Report

Report field: [right\_to\_work\_result](/api/api-reference/resources/report-field-mappings.md#australia-right-to-work)

### **Test data**

Send Australia RTW requests with the following sets of data on our [demo environment](/api/start/demo-account.md) to retrieve our pre-filled reports.\
\
Specify "non-Australian citizen" during the application process for both cases of test data.

**Clear results**

| First name | Last name |
| ---------- | --------- |
| Andrew     | McLeod    |

**Records found**

| First name | Last name |
| ---------- | --------- |
| Will       | NoRights  |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/australia-right-to-work-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
